body {
  font-family: "Montserrat", sans-serif;
}

.container {
  text-align: center;
  font-size: 22px;
  overflow-x: hidden;
}

.serviços-wrapper {
  display: inline-block;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 2%;
  margin-top: 30px;
}

.serviços-wrapper a {
  cursor: default;
}

.serviços {
  display: inline-block;
  margin: 10px;
  text-decoration: none;
  color: #757575;
  padding: 10px 20px;
  background-color: #d9d9d9;
  border-radius: 32px;
  font-weight: bold;
  line-height: normal;
}

.serviços:hover {
  background-color: black;
  color: white;
  transition: 1s;
  cursor: pointer;
}

.feedback {
  color: #ffe676;
}

.swiper-container {
  position: relative;
  height: 350px;
}

.swiper-container2 {
  position: relative;
  height: 350px;
}

.swiper-button-next,
.swiper-button-prev {
  width: 44px;
  height: 44px;
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  z-index: 10;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-button-next {
  right: 0;
  margin-right: 10px;
}

.swiper-button-prev {
  left: 0;
  margin-left: 10px;
}
